# Add unsubscribes Request body is expected to be a valid JSON encoded sting containing up to 1000 unsubscribe records or a single unsubscribe record as application/form-data Endpoint: POST /v3/{domain_name}/unsubscribes Version: 3.0.0 Security: basicAuth ## Path parameters: - `domain_name` (string, required) Domain to add the unsubscribe to ## Header parameters: - `Content-Type` (string, required) Content-Type must be if inserting using JSON, no header necessary for form-data insertion ## Request fields (application/json): - `address` (string, required) Email address for the original recipient - `tags` (array, required) Any tags present on the message the user clicked Unsubscribe on - `created_at` (object, required) Timestamp for when the unsubscribe request was received in RFC822 format ## Response 200 fields (application/json): - `message` (string, required) Response message ## Response 400 fields (application/json): - `message` (string, required) Response message